{
  "name": "Default",
  "version": "1.0",
  "author": "Andy Heathershaw",
  "author_email": "andy@andys.eu",
  "thumbnails": [
    {
      "name": "fullsize",
      "height": 600,
      "width": 800
    },
    {
      "name": "preview",
      "height": 300,
      "width": 400
    },
    {
      "name": "admin-preview",
      "height": 112,
      "width": 150
    },
    {
      "name": "slideshow-tiny",
      "height": 75,
      "width": 100
    }
  ]
}